nav {
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
  border-bottom: 1px solid #b1b3b4;
}

.center-menu {
  width: 1000px;
  margin: auto;
}

.main-menu {
  display: flex;
  justify-content: flex-end;
}
  .main-menu li {
    width: 130px;
    height: 30px;
    line-height: 30px;
    
    color: black;
    cursor: pointer;
    border-left: 1px solid #d1d3d4;
  }
  .main-menu:last-child {
    border-right: 1px solid #d1d3d4;
  }
    .main-menu li a {
      text-decoration: none;
      color: black;
    }
  
.menu-shadow {
  visibility: hidden;
  opacity: 0;
  
  width: 205px;
  margin-left: -3px;
  border-bottom: 2px solid #b1b3b4;
  background-color: #b1b3b4;
}

.sub-menu {
  margin-top: -2px;
  margin-left: 2px;
  z-index: 2;
  position: relative;
}
  .sub-menu li {
    width: 200px;
    height: 26px;
    display: flex;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    background-color: white;
    color: black;
    border-top: 1px solid #d1d3d4; 
  }
    .sub-menu li .img {
      width: 24px;
      background-color: #f5f4f0;
    }
    .sub-menu li img {
      padding-top: 5px;
      width: 16px;
    }
    
.main-menu li:hover, .main-menu li:hover > a,
.sub-menu li:hover, .sub-menu li:hover .img {
  background-color:#00b0f0;
  color: white;
}

.main-menu > .selected, .main-menu > .selected > a,
.sub-menu .selected, .sub-menu .selected a, .sub-menu .selected .img {
	background-color: #00b0f0;
	color: white;
}

/*
.rootMenu td {
	background-color: white;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
.rootVoice, .rootMenu td.rootVoiceSel {
	background-color: transparent;
	color: black;
	padding:0px;
	cursor: pointer;
	border-collapse: collapse; border-right-color: #d1d3d4; border-right-style:solid; border-right-width:1px;
}
.rootMenu td.selected {
	background-color:#00b0f0;
	color: white;
	cursor: pointer;
}
.rootMenu td.rootVoiceSel {
	color: white;
	background-color:#00b0f0;
}

.menuShadow {
	padding: 2px;
	padding-bottom: 0px;
	left: -2px;
	top: 1px;
}

.subMenu .line{
	border-left-width: 1px; border-left-style: solid; border-left-color: #d1d3d4;
	border-right-width: 1px; border-right-style: solid; border-right-color: #d1d3d4;
	border-top-width: 1px; border-top-style: solid; border-top-color: #d1d3d4;
	background-color: white;
	width: 100%;
}
*/

/*
.subMenu td a {
	text-decoration: none;
	color: black;
}

.subMenu td.voice{
	font-size: 12px;
	padding: 5px;
}

.subMenu td.img{
	text-align: center;
	background-color: #f5f4f0;
	width: 24px;
	padding: 5px;
}
.subMenu td.img img{
	width: 16px;
}
.subMenu .selected td{
	background-color: #00b0f0;
}
.subMenu .selected td a{
	color: white;
}
.subMenu .disabled td, .subMenu .disabled td a {
	background-color: #00b0f0;
	color: white;
}
*/
/*
.separator {
	background-color: #adadad;
}*/